Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20001/?format=api
{
"ob_id": 20001,
"uuid": "9e036d0c2d9a4347acbff142ce78a632",
"title": "ODIN/SMR",
"abstract": "The Odin satellite was launched in February 2001 and was designed to combine two scientific disciplines on a single spacecraft for studying of star formation and the early solar system (astronomy) and the mechanisms behind the depletion of the ozone layer in the Earth's atmosphere and the effects of global warming (aeronomy).",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}